Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519179 - ovs doesn't work with ethernet ovs-port
Summary: ovs doesn't work with ethernet ovs-port
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Lubomir Rintel
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 10:47 UTC by Vladimir Benes
Modified: 2018-04-10 13:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 13:34:16 UTC


Attachments (Terms of Use)
journal log (deleted)
2017-11-30 10:49 UTC, Vladimir Benes
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0778 None None None 2018-04-10 13:35:11 UTC

Description Vladimir Benes 2017-11-30 10:47:49 UTC
Description of problem:
nmcli conn add conn.type ovs-bridge conn.interface bridge0
nmcli conn add conn.type ovs-port conn.interface port1 conn.master bridge0
nmcli conn add type ethernet conn.interface eth2 conn.master port1 slave-type ovs-port

[root@wsfd-netdev34-vm-9 NetworkManager-ci]# nmcli connection 
NAME                UUID                                  TYPE        DEVICE  
ovs-bridge-bridge0  a80a2611-a8fe-4bba-a4e3-cafcb0b7d93c  ovs-bridge  bridge0 
ovs-port-port1      996a7899-2cfb-4682-a6a4-3fddc3b540a4  ovs-port    port1   
ovs-slave-eth2      76445a66-9645-4ddd-a176-dd3a1e4373c1  ethernet    eth2    
testeth0            c6eb605f-e728-405e-b147-1aab13cefe6d  ethernet    eth0    
testeth1            f3fa6960-13ff-4bd3-b23d-4f305c23bc4d  ethernet    --      

[root@wsfd-netdev34-vm-9 NetworkManager-ci]# ovs-vsctl show
82a6e8e5-e3cd-4a7f-b9ef-480177096311
    ovs_version: "2.8.0"

Version-Release number of selected component (if applicable):
1.10

Comment 1 Vladimir Benes 2017-11-30 10:49:23 UTC
Created attachment 1360854 [details]
journal log

Comment 4 Vladimir Benes 2018-01-31 15:39:31 UTC
working well in CI

Comment 7 errata-xmlrpc 2018-04-10 13:34:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0778


Note You need to log in before you can comment on or make changes to this bug.